<head>
  <title>USER INFO PAGE</title>
</head>
<body class="mainbg">
  <div class="col-lg-6 mb-5 mb-lg-0 position-relative">
      <button class="btn btn-primary btn-block mb-4" (click)="onClickHome()"> Home </button>
      <button class="btn btn-primary btn-block mb-4" (click)="onClickUser()"> User info </button>
  </div>
  <div id="radius-shape-1"
  class="position-absolute rounded-circle shadow-5-strong">
    <div *ngIf="userInfo" class="form-outline mb-4">
      <h2 style="color: hsl(218, 81%, 95%)">Account info</h2>
      <p class="form-label" style="color: hsl(218, 81%, 95%)">First name: {{userInfo.firstName}}</p>
      <p class="form-label" style="color: hsl(218, 81%, 95%)">Last name: {{userInfo.lastName}}</p>
      <p class="form-label" style="color: hsl(218, 81%, 95%)">email: {{userInfo.email}}</p>
    </div>
  </div>
</body>
